Bug 1725046 - Review Request: php-http-message-factory - Factory interfaces for PSR-7 HTTP Message
Summary: Review Request: php-http-message-factory - Factory interfaces for PSR-7 HTTP...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1712845 1725048
TreeView+ depends on / blocked
 
Reported: 2019-06-28 10:30 UTC by Remi Collet
Modified: 2019-07-13 01:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-13 01:06:26 UTC
shawn: fedora-review+


Attachments (Terms of Use)
phpcompatinfo.log (1.32 KB, text/plain)
2019-07-02 21:50 UTC, Shawn Iwinski
no flags Details
fedora-review.txt (6.63 KB, text/plain)
2019-07-02 21:52 UTC, Shawn Iwinski
no flags Details

Description Remi Collet 2019-06-28 10:30:35 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/http/php-http-message-factory.git/plain/php-http-message-factory.spec?id=e796e7cd77e632074acfe2666c61ab94a71e3271
SRPM URL: http://rpms.remirepo.net/SRPMS/php-http-message-factory-1.0.2-1.remi.src.rpm
Description: 
Factory interfaces for PSR-7 HTTP Message.

Documentation: http://docs.php-http.org/

Autoloader: /usr/share/php/Http/Message/autoload.php


Fedora Account System Username: remi

Comment 1 Shawn Iwinski 2019-07-02 21:50:52 UTC
Created attachment 1586863 [details]
phpcompatinfo.log

phpCompatInfo version 5.2.0 DB version 2.5.0 built Jun 17 2019 08:28:50 CEST

Comment 2 Shawn Iwinski 2019-07-02 21:52:07 UTC
Created attachment 1586864 [details]
fedora-review.txt

Generated by fedora-review 0.7.2 (65d36bb) last change: 2019-04-09
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 1725046
Buildroot used: fedora-rawhide-x86_64
Active plugins: Shell-api, PHP, Generic
Disabled plugins: Java, Perl, Ocaml, Haskell, C/C++, fonts, Python, R, SugarActivity
Disabled flags: EPEL6, EPEL7, DISTTAG, BATCH, EXARCH

Comment 3 Shawn Iwinski 2019-07-02 21:53:42 UTC
[!]: Spec file according to URL is the same as in SRPM.

Diff spec file in url and in SRPM
---------------------------------
--- ~/fedora/reviews/1725046-php-http-message-factory/srpm/php-http-message-factory.spec	2019-07-02 16:47:41.569232509 -0400
+++ ~/fedora/reviews/1725046-php-http-message-factory/srpm-unpacked/php-http-message-factory.spec	2019-06-28 05:35:51.000000000 -0400
@@ -52,5 +52,5 @@
 Requires:  php-psr-http-message
 %endif
-# phpcompatinfo (computed from version 1.0.2)
+# phpcompatinfo (computed from version 1.0.0)
 #     only Core
 # Autoloader

Comment 4 Shawn Iwinski 2019-07-02 21:54:02 UTC
No blockers

===== APPROVED =====

Comment 6 Gwyn Ciesla 2019-07-03 19:34:40 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-http-message-factory

Comment 7 Fedora Update System 2019-07-04 04:50:32 UTC
FEDORA-2019-f0108eaa25 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f0108eaa25

Comment 8 Fedora Update System 2019-07-05 00:45:27 UTC
php-http-message-factory-1.0.2-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d82ba384ba

Comment 9 Fedora Update System 2019-07-05 02:07:49 UTC
php-http-message-factory-1.0.2-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f0108eaa25

Comment 10 Fedora Update System 2019-07-13 01:06:26 UTC
php-http-message-factory-1.0.2-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-07-13 01:24:06 UTC
php-http-message-factory-1.0.2-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.